Aricie
Intégrateur de vos solutions d'avenir

Nouveautés Aricie

Nouvelle version du module HTMLMapMaker compatible DNN 9.8.0
Stéphane TETARD
/ Catégories: Actualité

Nouvelle version du module HTMLMapMaker compatible DNN 9.8.0

La version 2.1.0 du module HTMLMapMaker a été validée avec DNN 9.8.0. Elle reste toutefois compatible jusqu'à DNN 7.4.0.

Vous pouvez l'acheter directement sur notre site ou sur la boutique officielle DNN.

Version d'évaluation disponible ! Merci d'installer le composant Aricie Shared requis

 

Consulter la fiche détaillée du module DNN HTMLMapMaker

Article précédent Mise à niveau des extranets du CARIF Espace-Compétences PACA
Article suivant Nouvelle version du module SimpleSignin compatible DNN 9.8
Imprimer
6797 Noter cet article :
5.0

Veuillez vous connecter ou vous inscrire pour poster des commentaires.